uuid: 8c315cbb-1f82-4360-a92f-b8c5a49a4c51
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM
id: node_save_action
label: 'Enregistrer un contenu'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
